/* General text */
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
p, td, th {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 4px;
	margin-left: 5px;
    margin-bottom: 0;
}
li, ol, ul {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
}
input.submit {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

i, cite, em, var, address { font-style: italic; }
pre, tt, code, kbd, samp { font-family: monospace; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-family: Verdana, Arial, Helvetica, sans-serif }
h1 {
    color: #CC6600;
    font-weight: bold;
    text-align: center;
	margin: 5px 5px 5px 5px;
/*    margin-bottom: 5; */
}
h2 {
    font-weight: bold;
    text-align: left;
    margin-bottom: 5px;
}

form {
	margin: 2px 2px 2px 2px;
}

/* Linking 
a:hover    { text-decoration: underline; color: #FF0000; }
a:link     { text-decoration: underline; color: #0000BB; }
a:active   { text-decoration: underline; color: #FF00FF; }
a:visited  { text-decoration: underline; color: #990099; }
*/
 
 #maincontainer {
	width: 97%;
    overflow: visible;
    position: relative;
} 

 #container {
	text-align:left;
	background-color:green;
	clear:both;
	overflow:hidden;
	padding-bottom: 5px;
} 


 /* Pop up verse notes */
 #popupverse {
	position:absolute;
	z-index:1001; /* aaaalways on top*/
	width: 350px;
	background-color: #F3F781;
	border: 1px solid black;
	color: black;
	padding: 4px;
 }
  /* Pop up verse link class */
  .verselink {
 	background-color: #F3F781;
	border: 1px solid black;
	color: black;
	width: 14px;
	font-size: smaller;
  }
 
/*  biblepane contains the bible text */
 #biblepane {
	background-color:#FBEFA9;
	width:59%; 
	float:left;
	padding-left:0.5%;
	padding-right:0.5%;
	padding-bottom:5px;
//	border: 2px solid #FFDA05;
 }
 /*  bibleheader is the header */
 #bibleheader {
	background-color:#00FF00;
	width:100%;
	float:left;
	padding: 2px;
 }
  #bibleheader a{
	text-decoration: none;
	background-color:#ff3800;
	border-radius: 3px;
	padding: 1px 7px;
	margin: 5px 3px 1px;
	color: white;
	border:1px solid black;
 }
 
   #bibleheader a:hover{
	   background-color:#aa3000;
   }
 
 #biblebook {
	padding:2px 2px 2px 2px;
	float:left;
 }
 /*  bibletimeh is the bibleheader */ 
 #bibletimeh {
    background-color:#FF6060;
	font-weight: bold;
	padding:2px 2px 2px 2px;
 	float:right;
 }
  /*  bibletimef is the biblefooter */ 
 #bibletimef {
    background-color:#FF6060;
 	float:right;
 }
 #bibleheadergm {

	float:right;
 }

 #container2 {
	left: 0;
	width: 100%;
	clear:both;
	overflow:hidden;
}
 #biblefooter {
 	clear:both;
	background-color:#00FF00;
	width:100%;
 }
 #footer {
 background-color:#FFA500;
 text-align:center;
}
 
  /* map contains a bible map for the chapter */ 
#map { 
	width:100%;  
	height: 450px;
	float:right;
	background-color:black;
}  
/* altmap contains a bible map for the chapter */ 
#altmap { 
	width:100%;  
	height: 0px;
	float:right;
	background-color:white;
}
 
 /* mappane contains a bible map pane for the chapter */ 
 #mappane {
	width:40%; 
	float:right;
	text-align: center;
 }
 /* maplinks contain a list of linked places for the chapter in the commentary area*/ 
 #maplinks {
	font-size: 16px;
 }
 
.labels {
     color: #300000;
	text-outline: 2px 2px white;
     font-size: 12px; /* ignored - changed in cgbible.js*/
	 font-weight: bold; /* ignored */
	 padding: 1px 2px 1px 2px;
     text-align: center;
 //    border: 1px solid black;
     white-space: nowrap;
   }
 
 /* commentwrapper contains commentary for the chapter*/ 
 #commentwrapper {
	background-color:#DDDDD0;
	color: black;
	width:100%; 
	clear:both;
	padding-bottom:5px;
 }
 
 #redtxt {
	 colour: red;
 }
